/*
 * System Interface Library for games
 * Copyright (c) 2007-2016 Andrew Church <achurch@achurch.org>
 * Released under the GNU GPL version 3 or later; NO WARRANTY is provided.
 * See the file COPYING.txt for details.
 *
 * src/sysdep/android/Constants.java: Definitions of C constants for Java code.
 */

/* Replace this with an appropriate package name for your program. */
package com.example.sil_app;

public class Constants {

/*************************************************************************/
/*************************************************************************/

/* Constant values will be inserted at build time.  Do not change the syntax! */

/* Global constants. */
public static final String SIL_PLATFORM_ANDROID_DLOG_LOG_TAG = "SIL";

/* Java-specific constants. */
public static final String DOWNLOADER_BASE64_PUBLIC_KEY = null;
public static final byte[] DOWNLOADER_SALT = null;
public static final boolean USE_DOWNLOADER = false;

/*************************************************************************/
/*************************************************************************/

}  // class Constants

/*
 * Local variables:
 *   c-file-style: "stroustrup"
 *   c-file-offsets: ((case-label . *) (statement-case-intro . *))
 *   indent-tabs-mode: nil
 * End:
 *
 * vim: expandtab shiftwidth=4:
 */
